version: 2
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
layout:
  header: {  }
  navigation: {  }
  /container-main/:
    -
      -
        'sidebar 20': {  }
      -
        '/main/ 80':
          -
            - sample-8434
          -
            - 'spacer-1645 5'
            - 'custom-9319 68'
            - 'position-module-5641 22'
            - 'spacer-4354 5'
  footer: {  }
  offcanvas: {  }
structure:
  header:
    inherit:
      outline: '10'
      include:
        - attributes
        - block
        - children
  navigation:
    type: section
    inherit:
      outline: '13'
      include:
        - attributes
        - block
        - children
  sidebar:
    type: section
    subtype: aside
    inherit:
      outline: '13'
      include:
        - attributes
        - block
        - children
    block:
      fixed: '1'
  main:
    attributes:
      boxed: '0'
      class: ''
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  footer:
    inherit:
      outline: '13'
      include:
        - attributes
        - block
        - children
  offcanvas:
    inherit:
      outline: '10'
      include:
        - attributes
        - block
        - children
content:
  sample-8434:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: ''
      link: ''
      linktext: ''
      samples:
        -
          icon: 'fa fa-id-card'
          subtitle: ''
          description: "<a target=\"_blank\" \n   href=\"http://desa59.sasf.net:7777/sso/jsp/login.jsp?site2pstoretoken=v1.4~98539738~21629D9593FD04777A4F40E5ACA1A35774A27A79DC7A1979312333A11BEC1222DE8399E122E550BEBB6271141B6EAC240D70304C3D20C0E03BD181D2E7C351ED91B73A74EB9D1C2964E90A44EFD86F6FA3E39ABF75E3B0094884268A7F8A83546ACD80C6647BD990163052DA824C21BEEFD0BCDC6D60EA72A62E48F347F938440B6804BC804D10AE563C23B9186ADCBC1C0A58B38D2F711C66FDAF6B4F77469EB799F86789234CE30E418DB6126A7843CE38873AFDA1F48FE342AD80EF86294E03E774B8978F6B1C25BE42BF1D180B5D211D4C73BEC47BB2&p_error_code=&p_submit_url=http%3A%2F%2Fdesa59.sasf.net%3A7777%2Fsso%2Fauth&p_cancel_url=http%3A%2F%2Fdesa59.sasf.net%3A7777&ssousername=\">\n    <div style=\"height:65px;background:#a92201;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Marcación\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'square shadow2 box4'
          title: ''
        -
          icon: 'fa fa-plane'
          subtitle: ''
          description: "<a target=\"_blank\" href=\"https://docs.google.com/forms/d/1VBjV52fyLEZRTD63Qo5uADVsYfGyx4AnkLFCenb2j-4/viewform?edit_requested=true\">\n    <div style=\"height:65px;background:#a92201;margin:px;padding:1px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Permisos y Vacaciones\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'shadow2 square box4'
          title: ''
        -
          icon: 'fa fa-cloud'
          subtitle: ''
          description: "<a target=\"_blank\" href=\"https://192.168.0.117:8080/ClearGlass\">\n    <div style=\"height:65px;background:#a92201;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Clear Glass\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box4 shadow2 square'
          title: ''
        -
          icon: 'fa fa-file'
          subtitle: ''
          description: "<a href=\"index.php/documentos/reglamentos\">\n    <div style=\"height:65px;background:#020b2f;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Reglamentos\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box3 shadow2 square'
          title: ''
        -
          icon: 'fa fa-files-o'
          subtitle: ''
          description: "<a href=\"index.php/documentos\">\n    <div style=\"height:65px;background:#020b2f;margin:px;padding:3px;\">\n        <h6 style=\"font-size: 14px;font-weight: 100;\">\n            Documentación\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box3 shadow2 square'
          title: ''
        -
          icon: 'fa fa-newspaper-o'
          subtitle: ''
          description: "<a href=\"index.php/noticias\">\n    <div style=\"height:65px;background:#020b2f;margin:px;padding:3px;\">\n        <h6 style=\"font-size:14px;font-weight: 100;\">\n            Noticias\n        </h6>\n    </div>\n</a>"
          id: ''
          class: ''
          variations: 'box3 shadow2 square'
          title: ''
    block:
      variations: 'nopaddingall center'
  custom-9319:
    title: 'Custom HTML'
    attributes:
      html: "<div id=\"contentText\" style=\"height: 600px; width: 100%; overflow: auto;\">\n    <div>\n        <div>\n            <div class=\"img2\" style=\"float:left; width:15%; \">\n                <img  src=\"gantry-media://Logos/Icono-favi.png\" alt=\"\">\n            </div>\n            <div style=\"float:left;width:85%;margin-top:27px;\">\n                <h3 style=\"float:left;\">AGENCIA <strong>DIGITAL</strong>\n                </h3>\n            </div>\t\n        </div>\n        <div style=\"float:left;\">\n            <p style=\"font-size: 17px;text-align:justify; width:95%;\">Creamos y administramos estrategias de Marketing Digital utilizando las mejores herramientas y plataformas. Producimos  ideas creativas, funcionales y vanguardistas que transforman la forma de comunicación y ponen a tu marca como protagonista en el mundo digital.\n\n                Pero lo más importante es que nos enamoramos de tu marca, la hacemos parte de nuestra familia y hacemos que brille.</p></div>\n        <div style=\"margin:auto;\">\n            <center>\n\n                <figure class=\"snip0067 yellow imagenl\"style=\"\">\n                    <img src=\"images/card/desarrollo/em.jpg\" alt=\"ErickMelgar\" />\n                    <figcaption>\n                        <h2>Ing. Erick <span>Melgar</span></h2>\n                        <p></p>\n                        <div class=\"icons\">\n                            <a href=\"http://maps.google.com/?q=YAHL.ORG - Guayaquil, Edificio Blue Towers Piso 11 of 1105, Callejón 12A NO, Guayaquil 090512\" target=\"_blank\"><i class=\"ion-ios-home\"></i></a>\n                            <a href=\"mailto:erick.melgar@sasf.net\"><i class=\"ion-ios-email\"></i></a>\n                            <a href=\"tel:+593996788943\"><i class=\"ion-ios-telephone\"></i></a>\n                        </div>\n                    </figcaption>\n                    \n                    <div class=\"position\">Web Designer</div>\n                </figure>\n                    <figure class=\"snip0067 red imagenl\"style=\"\">\n                        <img src=\"images/card/desarrollo/ka.jpg\" alt=\"Kevin Astudillo\" />\n                        <figcaption>\n                            <h2>Tlgo. Kevin<span>Astudillo</span></h2>\n                            <p></p>\n                            <div class=\"icons\">\n                                <a href=\"http://maps.google.com/?q=YAHL.ORG - Guayaquil, Edificio Blue Towers Piso 11 of 1105, Callejón 12A NO, Guayaquil 090512\" target=\"_blank\"><i class=\"ion-ios-home\"></i></a>\n                                <a href=\"mailto:kevin.astudillo@sasf.net\"><i class=\"ion-email-unread\"></i></a>\n                                <a href=\"#\"><i class=\"ion-ios-star\"></i></a></div>\n                         \n                        </figcaption>\n                        <div class=\"position\">Gestor Creativo</div>\n                    </figure>\n            </center>\n        </div>\n        <figure style=\"width: 95%; margin:auto;\" class=\"\">\n            <img src=\"images/card/desarrollo/ad.jpg\" alt=\"AgenciaDigital\" />\n\n        </figure>\n    </div>\n</div>"
      twig: '0'
    block:
      variations: 'nopaddingall center'
  position-module-5641:
    title: 'Module Instance'
    attributes:
      module_id: '98'
      key: module-instance
    block:
      variations: 'nopaddingall center'
